Vorlage:NaviBlock/styles.css: Unterschied zwischen den Versionen

Aus Ardapedia
Alboin (Diskussion | Beiträge)
Alboin (Diskussion | Beiträge)
K Änderung 143876 von Alboin (Diskussion) rückgängig gemacht.
Markierung: Rückgängigmachung
 
Zeile 4: Zeile 4:
padding: .1em 0 .1em 0;
padding: .1em 0 .1em 0;
margin-top: 1em;
margin-top: 1em;
}
.NaviBlock.mw-collapsible:not(.mw-collapsed) {
display: none;
}
.mw-collapsed:not(.mw-collapsible) {
display: none;
}
}



Aktuelle Version vom 1. September 2026, 20:20 Uhr

.NaviBlock {
	border: 1px solid #8e4924;
	text-align: center;
	padding: .1em 0 .1em 0;
	margin-top: 1em;
}

.toccolours:not(.infobox) {
	border: none;
	padding: .1em .2em .1em .2em;
}